Bug 8561 - [UPDATE REQUEST 2016.1] konversation 1.5.1 -> 1.7.4
: [UPDATE REQUEST 2016.1] konversation 1.5.1 -> 1.7.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-08 16:15 MSK by Andrey Bondrov
Modified: 2017-12-18 15:26 MSK (History)
2 users (show)

See Also:
RPM Package: konversation
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-08 16:15:08 MSK
New version of konversation (KDE IRC client) was released.
Comment 1 Andrey Bondrov 2017-12-08 16:15:44 MSK
Advisory: "Update konversation to new version 1.7.4. Switch from KDE4 to KF5."

https://abf.rosalinux.ru/build_lists/2914544
https://abf.rosalinux.ru/build_lists/2914545
Comment 2 s.savelyeva 2017-12-14 11:55:46 MSK
it works
Comment 3 Vladimir Potapov 2017-12-14 13:30:39 MSK
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-12-18 13:27:25 MSK
konversation-1.7.4-1
https://abf.rosalinux.ru/build_lists/2914544
https://abf.rosalinux.ru/build_lists/2914545
*********************************** Advisory **************************
Update konversation to new version 1.7.4. Switch from KDE4 to KF5
***********************************************************************
QA Verified